/* FONT COLOR */
body {
    background-color: #d2d2d2;
}

a:hover { color: #004394; }

div#entete.entete-une h1 a { color: #004394; }

h1 { color: #004394; } /* sat: 100% */
h2 { color: #255794; } /* sat: 75% */
h3 { color: #4a6c94; } /* sat: 50% */
h4 { color: #6f8094; } /* sat: 25% */

/* BORDER COLOR */
#conteneur, #entete, div#bandeau-image, #contenu, .logo, td, th, table,
div#menu ul, div#menu ul.niveau1 li,
div#menu ul.menu li,
div#menu_droit,
table#layout td.left,
div#menu_gauche,
div#menu_icones,
div#chemin,
div#conteneur
{
  border-width: 1px;
  border-color: #83ABDB;
}

/* CHEMIN */
/* hack ie on rajoute le bandeau */
div#chemin,
div#bandeau-image
{
  background-color: #004580;
  color: #ffffff;
}

div#chemin a, div#chemin a:hover {
  color: #ffffff;
}

div#bandeau-image {
  border-bottom: none;
}

/* TITLE */
div#menu_droit h1, 
div#menu_droit h2, 
div#contenu h1,
div#contenu h2 {
  border-color: #83ABDB;
  background: url('../images-site/titre_degrad.png') repeat-x;
  color: white;
}

/* ARTICLE */
td.article_column table.contentpaneopen tr {
    border: 1px solid #F5B651;
}

/* MENU */
/* couleurs.css */

div#menu { margin-top: 15px; }

div#menu ul.menu li:hover ul, /* niveau 2 */
div#menu ul.menu li ul li:hover ul /* niveau 3 */
{
  border: 1px solid #83ABDB;
  opacity: 0.9;
  box-shadow: 5px 9px 9px #787878;
}


div#menu ul.menu li, /* niveau 1 */
div#menu ul.menu li a, /* niveau 1 */
div#menu ul.menu li ul li, /* niveau 2 */
div#menu ul.menu li ul li a, /* niveau 2 */
div#menu ul.menu li ul li ul li, /* niveau 3 */
div#menu ul.menu li ul li ul li a /* niveau 3 */
{
  background-color: #D9E6F1;
  color: #004580;
}

div#menu ul.menu li.active, /* niveau 1 */
div#menu ul.menu li.active a, /* niveau 1 */
div#menu ul.menu li ul li.active, /* niveau 2 */
div#menu ul.menu li ul li.active a, /* niveau 2 */
div#menu ul.menu li ul li ul li.active, /* niveau 3 */
div#menu ul.menu li ul li ul li.active a /* niveau 3 */
{
  background-color: #004580; 
  color: #D9E6F1;
}

div#menu ul.menu li:hover, /* niveau 1 */
div#menu ul.menu li:hover a, /* niveau 1 */
div#menu ul.menu li ul li:hover, /* niveau 2 */
div#menu ul.menu li ul li:hover a, /* niveau 2 */
div#menu ul.menu li ul li ul li:hover, /* niveau 3 */
div#menu ul.menu li ul li ul li:hover a /* niveau 3 */
{
  background-color: #BED5E7;
  color: #004580;
}

/* tool-tip */
div.tool-tip {
  border-color: #83ABDB;
  box-shadow: 5px 9px 9px #787878;
  opacity: 0.9;
}

div.tool-tip .tool-title {
    border-color: #83ABDB;
    color: #263033;
}

